Bulletin d'alerte Debian

DSA-1572-1 php5 -- Plusieurs vulnérabilités

Date du rapport :
11 mai 2008
Paquets concernés :
php5
Vulnérabilité :
Oui
Références dans la base de données de sécurité :
Dans le système de suivi des bogues Debian : Bogue 479723.
Dans le dictionnaire CVE du Mitre : CVE-2007-3806, CVE-2008-1384, CVE-2008-2050, CVE-2008-2051.
Plus de précisions :

Plusieurs vulnérabilités locales ont été découvertes dans PHP, un langage de scripts embarqué dans le HTML côté serveur. Le projet des expositions et vulnérabilités communes (CVE) identifie les problèmes suivants :

  • CVE-2007-3806

    La fonction glob permet à un attaquant dépendant du contexte de générer un déni de service et peut-être d'exécuter du code arbitraire via une valeur invalide du paramètre flags.

  • CVE-2008-1384

    Un débordement d'entier permet à un attaquant dépendant du contexte de causer un déni de service et a peut-être d'autres impacts via un paramètre de formatage de printf ayant une grande longueur indiquée.

  • CVE-2008-2050

    Débordement de mémoire tampon basée sur la pile dans FastCGI SAPI.

  • CVE-2008-2051

    La fonction escapeshellcmd de l'interface de programmation d'application peut être attaquée avec des caractères sur plusieurs octets incomplets.

Pour la distribution stable (Etch), ces problèmes ont été corrigés dans la version 5.2.0-8+etch11.

Pour la distribution instable (Sid), ces problèmes ont été corrigés dans la version 5.2.6-1.

Nous vous recommandons de mettre à jour votre paquet php5.

Corrigé dans :

Debian GNU/Linux 4.0 (etch)

Source :
http://security.debian.org/pool/updates/main/p/php5/php5_5.2.0-8+etch11.dsc
http://security.debian.org/pool/updates/main/p/php5/php5_5.2.0-8+etch11.diff.gz
http://security.debian.org/pool/updates/main/p/php5/php5_5.2.0.orig.tar.gz
Composant indépendant de l'architecture :
http://security.debian.org/pool/updates/main/p/php5/php-pear_5.2.0-8+etch11_all.deb
http://security.debian.org/pool/updates/main/p/php5/php5_5.2.0-8+etch11_all.deb
Alpha:
http://security.debian.org/pool/updates/main/p/php5/php5-recode_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sqlite_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-xmlrpc_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-imap_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-odbc_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-tidy_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-gd_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-common_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/libapache-mod-php5_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-pspell_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-pgsql_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sybase_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mhash_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-snmp_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cgi_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-ldap_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-curl_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mcrypt_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/libapache2-mod-php5_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mysql_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-dev_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cli_5.2.0-8+etch11_alpha.deb
http://security.debian.org/pool/updates/main/p/php5/php5-xsl_5.2.0-8+etch11_alpha.deb
AMD64:
http://security.debian.org/pool/updates/main/p/php5/php5-pspell_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sqlite_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/libapache2-mod-php5_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mysql_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-interbase_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-common_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-xsl_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-gd_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mhash_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cli_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-curl_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sybase_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-dev_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/libapache-mod-php5_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-ldap_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-xmlrpc_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-snmp_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cgi_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mcrypt_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-pgsql_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-tidy_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-imap_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-odbc_5.2.0-8+etch11_amd64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-recode_5.2.0-8+etch11_amd64.deb
ARM:
http://security.debian.org/pool/updates/main/p/php5/php5-odbc_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sqlite_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-imap_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-xsl_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-gd_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-dev_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-pgsql_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/libapache2-mod-php5_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-common_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mcrypt_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/libapache-mod-php5_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-xmlrpc_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cgi_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-snmp_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-curl_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-pspell_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-ldap_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mysql_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-recode_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-tidy_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sybase_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mhash_5.2.0-8+etch11_arm.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cli_5.2.0-8+etch11_arm.deb
HP Precision:
http://security.debian.org/pool/updates/main/p/php5/php5-tidy_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sybase_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-imap_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cgi_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/libapache-mod-php5_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sqlite_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-pspell_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-xsl_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-common_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-dev_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/libapache2-mod-php5_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mhash_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mcrypt_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-xmlrpc_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-pgsql_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-ldap_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mysql_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-curl_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-odbc_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-gd_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-snmp_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-recode_5.2.0-8+etch11_hppa.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cli_5.2.0-8+etch11_hppa.deb
Intel IA-32:
http://security.debian.org/pool/updates/main/p/php5/php5-recode_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/libapache2-mod-php5_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sqlite_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-odbc_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sybase_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mcrypt_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-common_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-interbase_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mysql_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cli_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cgi_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-ldap_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mhash_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-snmp_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-gd_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/libapache-mod-php5_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-dev_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-xmlrpc_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-pspell_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-pgsql_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-imap_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-xsl_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-curl_5.2.0-8+etch11_i386.deb
http://security.debian.org/pool/updates/main/p/php5/php5-tidy_5.2.0-8+etch11_i386.deb
Intel IA-64:
http://security.debian.org/pool/updates/main/p/php5/php5-mhash_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/libapache2-mod-php5_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-pgsql_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mysql_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-odbc_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-snmp_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-curl_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mcrypt_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cli_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-pspell_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-xmlrpc_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-imap_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-xsl_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cgi_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-common_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sqlite_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sybase_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/libapache-mod-php5_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-tidy_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-ldap_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-dev_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-gd_5.2.0-8+etch11_ia64.deb
http://security.debian.org/pool/updates/main/p/php5/php5-recode_5.2.0-8+etch11_ia64.deb
Little-endian MIPS:
http://security.debian.org/pool/updates/main/p/php5/php5-snmp_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-imap_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/libapache2-mod-php5_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cgi_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-pgsql_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mysql_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cli_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-xmlrpc_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-common_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sybase_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-recode_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sqlite_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-pspell_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/libapache-mod-php5_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-odbc_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-ldap_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-tidy_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mcrypt_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-curl_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-dev_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mhash_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-gd_5.2.0-8+etch11_mipsel.deb
http://security.debian.org/pool/updates/main/p/php5/php5-xsl_5.2.0-8+etch11_mipsel.deb
PowerPC:
http://security.debian.org/pool/updates/main/p/php5/php5-xmlrpc_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mcrypt_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-pspell_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cli_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-curl_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-ldap_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cgi_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-tidy_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-recode_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-xsl_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-gd_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-odbc_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-common_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-snmp_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sqlite_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sybase_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-pgsql_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mysql_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-dev_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/libapache2-mod-php5_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-imap_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/libapache-mod-php5_5.2.0-8+etch11_powerpc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mhash_5.2.0-8+etch11_powerpc.deb
IBM S/390:
http://security.debian.org/pool/updates/main/p/php5/php5-curl_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cgi_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-imap_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sybase_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-snmp_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-common_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mhash_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mcrypt_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-recode_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/libapache2-mod-php5_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-xmlrpc_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-xsl_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-ldap_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mysql_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-pgsql_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-odbc_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sqlite_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-tidy_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cli_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-dev_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-gd_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/php5-pspell_5.2.0-8+etch11_s390.deb
http://security.debian.org/pool/updates/main/p/php5/libapache-mod-php5_5.2.0-8+etch11_s390.deb
Sun Sparc:
http://security.debian.org/pool/updates/main/p/php5/php5-odbc_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-curl_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-dev_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mhash_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-gd_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-xsl_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/libapache-mod-php5_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sqlite_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-common_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-xmlrpc_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-imap_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/libapache2-mod-php5_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-tidy_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mysql_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-pgsql_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-ldap_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-sybase_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-pspell_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-recode_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cli_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-mcrypt_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-snmp_5.2.0-8+etch11_sparc.deb
http://security.debian.org/pool/updates/main/p/php5/php5-cgi_5.2.0-8+etch11_sparc.deb

Les sommes MD5 des fichiers indiqués sont disponibles sur la page originale de l'alerte de sécurité.